﻿/*
 * Module - Directory
 ************************************************************************************************
 */
/* List */
#module_directory_list { width: 710px; min-height: 500px; margin: 0px 0px 0px 0px; padding: 20px 10px 20px 10px; float: left; word-wrap: break-word; }
#item_header { background-color: #00a8b6; color: #ffffff; font-weight: bold; overflow: auto; padding: 5px 0px 5px 0px; }
#item_header div { float: left; margin-right: 10px; font-size: 11px; }
#item_list { margin: 1px 0px 20px 0px; }
#item_placeholder { display: none; }
#item_list div.item { overflow: auto; margin: 0px 0px 0px 0px; padding: 10px 0px 5px 0px; border-bottom: 1px solid #ffffff; position: relative; background-color: #d9f2f4; }
#item_list div.item div { float: left; margin-right: 10px; font-size: 11px; min-height: 10px; }

div.item div.downloads { width: 50px; margin-left: 5px; }
div.item div.downloads a { display: block; display: none; }
div.item div.name { width: 100px; }
div.item div.name span.name { font-weight: bold; display: block; }
div.item div.name span.database_name { display: block; }
div.item div.category { width: 80px; }
div.item div.location { width: 100px; }
div.item div.description { width: 150px; }
div.item div.custodian { width: 80px; }
div.item div.records { width: 80px; margin-right: 0px!important; }
div.item div.records span.date { display: block; }

div.pagination { text-align: center; }
div.pagination a.pagination_prev { display: none; }
div.pagination a.pagination_next { width: auto; }
div.search_bar { clear: both; overflow: auto; margin: 0px 0px 0px 0px; padding-bottom: 10px; }
div.search_bar div { float: left; }
div.search_bar div.row { float: none; overflow: auto; clear: both; margin-top: 10px; }
div.search_bar div.title { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; text-transform: uppercase; width: 80px; padding-top: 2px; font-weight: 500; display: none; }
div.search_bar input,
div.search_bar select { width: 350px; display: block; margin: 0px; padding: 5px 5px; color: #848484; background-color: #ffffff;	border: 1px solid #d9d9d9; }
div.search_bar input { width: 338px; height: 17px; }
div.search_bar div.query { margin-right: 10px; margin-bottom: 10px; }
div.search_bar div.category { margin-right: 10px; }

#module_directory_alpha .intro { margin-bottom: 10px; }
#module_directory_alpha h2 { font-weight: 700; padding: 0px 0px 5px 0px; margin: 5px 0px 10px 0px; line-height: 1.2em; }
#module_directory_alpha .bar { font-size: 15px; color: #ffffff; background-color: #050d9e; margin-left: 0px; padding: 4px 0px 4px 20px; overflow: auto; }
#module_directory_alpha .bar ul li { margin-bottom: 0px; list-style: none; padding-right: 8px; float: left;  }
#module_directory_alpha .bar ul li a { color: #ffffff; text-decoration: none; }
#module_directory_alpha .bar a.selected { color: #82bc00; }
#module_directory_alpha .breadcrumb { margin-bottom: 00px; font-size: 12px!important; }
#module_directory_alpha .list { background-color: #f1f8e4; margin-left: 0px; padding: 20px 0px 10px 0px; overflow: auto; }
#module_directory_alpha .list ul { list-style: none; padding-left: 20px!important; margin: 0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; }
#module_directory_alpha .list ul li  { margin-bottom: 10px; }
#module_directory_alpha .list ul li a.selected { color: #82bc00; }
#module_directory_alpha .list .organ, #module_directory_view .list .alpha { width: 120px; height: 75px; padding: 25px 0px 0px 90px; margin: 0px 20px 0px 20px; font-weight: 500; float: left; }
#module_directory_alpha .list .organ a, #module_directory_view .list .alpha a { text-decoration: none; }
#module_directory_alpha .list .organ a:hover, #module_directory_view .list .alpha a:hover { text-decoration: underline; }
#module_directory_alpha .list .organ { background: url(../media/img/directory-icon-organ.png) no-repeat; }
#module_directory_alpha .list .alpha { background: url(../media/img/directory-icon-alpha.png) no-repeat;}
#module_directory_alpha .list .category { border-top: 1px solid #ffffff; padding: 2px 0px 2px 0px; }
#module_directory_alpha .list .category:hover { background-color: #fcfff7; }
#module_directory_alpha .list .category:last-child { border-bottom: 1px solid #ffffff; }
#module_directory_alpha .list .category.selected { }
#module_directory_alpha .list .category.selected a { color: #575756; background: url(../media/img/icon-directory-category-o.png) 0px 6px no-repeat; }
#module_directory_alpha .list .category a { display: block; text-decoration: none; color: #b4b4b4; background: url(../media/img/icon-directory-category.png) 0px 5px no-repeat; }
#module_directory_alpha .list .category a span { margin-left: 15px; }
#module_directory_alpha .list .article { border-top: none; }
#module_directory_alpha .list .article a { color: #575756; display: block; text-decoration: none; background: url(../media/img/icon-directory-article.png) 0px 1px no-repeat; }
#module_directory_alpha .list .article a span { margin-left: 20px; }
#module_directory_alpha .list .article a:hover { text-decoration: underline; }


/* View */
#module_directory_view { word-wrap: break-word; }
#module_directory_view div.date { font-family: Arial, Helvetica, Sans-Serif; text-transform: uppercase; margin-bottom: 5px; display: none; }
#module_directory_view div.content { margin: 0px 0px 20px 0px; line-height: 1.4em; clear: both; }
#module_directory_view h1 { color: #82bc00; font-weight: 400; font-size: 32px; padding: 0px 0px 5px 0px; margin: 0px 0px 10px 0px; line-height: 1.2em; }
#module_directory_view h2 {
	font-weight: 700;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 10px 0px;
	line-height: 1.2em;
}
#module_directory_view p { margin-bottom: 1.1em; word-wrap: break-word; }
#module_directory_view ul { margin: 1em 0em 1em 2em; padding-left: 40px; }
#module_directory_view .meta_content { background-color: #f1f8e4; padding: 10px 10px 10px 10px; margin: 10px 0px 10px 0px; }
#module_directory_view div.related_links { background-color: #dcebc8; padding: 15px; font-size: 15px; margin-bottom: 20px; }
#module_directory_view div.related_links ul { list-style: none; margin: 0px; padding: 0px; }